Summary: The shared library for the S-Lang extension language
Name: slang
Version: 2.2.4
Release: r12.0
License: GPLv2
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://www.jedsoft.org/slang/
BuildRequires: pcre
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libdl.so.2()(64bit)
Requires: libslang.so.2()(64bit)
Requires: libc.so.6()(64bit)
Requires: libslang.so.2(SLANG2.1.0)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libslang.so.2(SLANG2)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: /usr/bin/env
Requires: libpcre1(x86_64) >= 8.33
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libdl.so.2()(64bit)
Requires(post): libslang.so.2()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libslang.so.2(SLANG2.1.0)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libslang.so.2(SLANG2)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): /usr/bin/env
Requires(post): libpcre1(x86_64) >= 8.33
Requires(post): libm.so.6()(64bit)
Provides: pcre-module.so()(64bit)
Provides: termios-module.so()(64bit)
Provides: libslang.so.2(SLANG2.1.1)(64bit)
Provides: fcntl-module.so()(64bit)
Provides: fork-module.so()(64bit)
Provides: varray-module.so()(64bit)
Provides: libslang.so.2(SLANG2.1.0)(64bit)
Provides: rand-module.so()(64bit)
Provides: libslang.so.2(SLANG2.2.1)(64bit)
Provides: libslang.so.2(SLANG2.2.3)(64bit)
Provides: libslang.so.2()(64bit)
Provides: socket-module.so()(64bit)
Provides: iconv-module.so()(64bit)
Provides: libslang.so.2(SLANG2)(64bit)
Provides: libslang.so.2(SLANG2.2.0)(64bit)
Provides: sysconf-module.so()(64bit)
Provides: select-module.so()(64bit)
Provides: slsmg-module.so()(64bit)
Provides: csv-module.so()(64bit)

%description
S-Lang is an interpreted language and a programming library.  The S-Lang
language was designed so that it can be easily embedded into a program to
provide the program with a powerful extension language. The S-Lang library,
provided in this package, provides the S-Lang extension language.  S-Lang's
syntax resembles C, which makes it easy to recode S-Lang procedures in C if
you need to.

%package -n slang-dbg
Summary: The shared library for the S-Lang extension language - Debugging files
Group: devel
Suggests: libpcre-dbg(x86_64)
Suggests: libc6-dbg(x86_64)
Recommends: slang = 2.2.4-r12.0
Provides: slang-dbg(x86_64) = 2.2.4-r12.0

%description -n slang-dbg
S-Lang is an interpreted language and a programming library.  The S-Lang
language was designed so that it can be easily embedded into a program to
provide the program with a powerful extension language. The S-Lang library,
provided in this package, provides the S-Lang extension language.  S-Lang's
syntax resembles C, which makes it easy to recode S-Lang procedures in C if
you need to.  This package contains ELF symbols and related sources for
debugging purposes.

%package -n slang-staticdev
Summary: The shared library for the S-Lang extension language - Development files (Static Libraries)
Group: devel
Requires: slang-dev(x86_64) = 2.2.4-r12.0

%description -n slang-staticdev
S-Lang is an interpreted language and a programming library.  The S-Lang
language was designed so that it can be easily embedded into a program to
provide the program with a powerful extension language. The S-Lang library,
provided in this package, provides the S-Lang extension language.  S-Lang's
syntax resembles C, which makes it easy to recode S-Lang procedures in C if
you need to.  This package contains static libraries for software
development.

%package -n slang-dev
Summary: The shared library for the S-Lang extension language - Development files
Group: devel
Requires: slang = 2.2.4-r12.0
Suggests: libpcre-dev
Suggests: libc6-dev(x86_64)
Suggests: pcre-dev
Provides: slang-dev(x86_64) = 2.2.4-r12.0

%description -n slang-dev
S-Lang is an interpreted language and a programming library.  The S-Lang
language was designed so that it can be easily embedded into a program to
provide the program with a powerful extension language. The S-Lang library,
provided in this package, provides the S-Lang extension language.  S-Lang's
syntax resembles C, which makes it easy to recode S-Lang procedures in C if
you need to.  This package contains symbolic links, header files, and
related items necessary for software development.

%package -n slang-doc
Summary: The shared library for the S-Lang extension language - Documentation files
Group: doc

%description -n slang-doc
S-Lang is an interpreted language and a programming library.  The S-Lang
language was designed so that it can be easily embedded into a program to
provide the program with a powerful extension language. The S-Lang library,
provided in this package, provides the S-Lang extension language.  S-Lang's
syntax resembles C, which makes it easy to recode S-Lang procedures in C if
you need to.  This package contains documentation.

%package -n slang-locale
Summary: The shared library for the S-Lang extension language
Group: libs

%description -n slang-locale
S-Lang is an interpreted language and a programming library.  The S-Lang
language was designed so that it can be easily embedded into a program to
provide the program with a powerful extension language. The S-Lang library,
provided in this package, provides the S-Lang extension language.  S-Lang's
syntax resembles C, which makes it easy to recode S-Lang procedures in C if
you need to.

%post
# slang - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
"/etc/slsh.rc"
%dir "/usr/share"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/share/slsh"
%dir "/usr/share/slsh/rline"
%dir "/usr/share/slsh/scripts"
%dir "/usr/share/slsh/help"
%dir "/usr/share/slsh/local-packages"
%dir "/usr/share/slsh/cmaps"
"/usr/share/slsh/require.sl"
"/usr/share/slsh/glob.sl"
"/usr/share/slsh/rand.sl"
"/usr/share/slsh/readascii.sl"
"/usr/share/slsh/slsmg.sl"
"/usr/share/slsh/structfuns.sl"
"/usr/share/slsh/sldb.sl"
"/usr/share/slsh/arrayfuns.sl"
"/usr/share/slsh/slshhelp.sl"
"/usr/share/slsh/sysconf.sl"
"/usr/share/slsh/setfuns.sl"
"/usr/share/slsh/fork.sl"
"/usr/share/slsh/slshrl.sl"
"/usr/share/slsh/fcntl.sl"
"/usr/share/slsh/print.sl"
"/usr/share/slsh/process.sl"
"/usr/share/slsh/varray.sl"
"/usr/share/slsh/cmdopt.sl"
"/usr/share/slsh/profile.sl"
"/usr/share/slsh/png.sl"
"/usr/share/slsh/stkcheck.sl"
"/usr/share/slsh/iconv.sl"
"/usr/share/slsh/autoload.sl"
"/usr/share/slsh/onig.sl"
"/usr/share/slsh/zlib.sl"
"/usr/share/slsh/sldbsock.sl"
"/usr/share/slsh/socket.sl"
"/usr/share/slsh/csv.sl"
"/usr/share/slsh/select.sl"
"/usr/share/slsh/sldbcore.sl"
"/usr/share/slsh/pcre.sl"
"/usr/share/slsh/termios.sl"
"/usr/share/slsh/rline/history.sl"
"/usr/share/slsh/rline/slrline.rc"
"/usr/share/slsh/rline/histsrch.sl"
"/usr/share/slsh/rline/editor.sl"
"/usr/share/slsh/rline/vikeys.sl"
"/usr/share/slsh/rline/editfuns.sl"
"/usr/share/slsh/rline/complete.sl"
"/usr/share/slsh/rline/emacskeys.sl"
"/usr/share/slsh/scripts/lsrpm"
"/usr/share/slsh/scripts/sldb"
"/usr/share/slsh/scripts/jpegsize"
"/usr/share/slsh/scripts/slprof"
"/usr/share/slsh/scripts/svnsh"
"/usr/share/slsh/scripts/slstkchk"
"/usr/share/slsh/help/glob.hlp"
"/usr/share/slsh/help/arrayfuns.hlp"
"/usr/share/slsh/help/readascii.hlp"
"/usr/share/slsh/help/print.hlp"
"/usr/share/slsh/help/setfuns.hlp"
"/usr/share/slsh/help/slsmg.hlp"
"/usr/share/slsh/help/sockfuns.hlp"
"/usr/share/slsh/help/csvfuns.hlp"
"/usr/share/slsh/help/onigfuns.hlp"
"/usr/share/slsh/help/require.hlp"
"/usr/share/slsh/help/profile.hlp"
"/usr/share/slsh/help/cmdopt.hlp"
"/usr/share/slsh/help/forkfuns.hlp"
"/usr/share/slsh/help/pngfuns.hlp"
"/usr/share/slsh/help/structfuns.hlp"
"/usr/share/slsh/help/randfuns.hlp"
"/usr/share/slsh/help/process.hlp"
"/usr/share/slsh/help/pcrefuns.hlp"
"/usr/share/slsh/cmaps/seis.map"
"/usr/share/slsh/cmaps/ocean.map"
"/usr/share/slsh/cmaps/split.map"
"/usr/share/slsh/cmaps/gebco.map"
"/usr/share/slsh/cmaps/gray.map"
"/usr/share/slsh/cmaps/drywet.map"
"/usr/share/slsh/cmaps/cool.map"
"/usr/share/slsh/cmaps/relief.map"
"/usr/share/slsh/cmaps/coolwarm.map"
"/usr/share/slsh/cmaps/red2green.map"
"/usr/share/slsh/cmaps/rainbow.map"
"/usr/share/slsh/cmaps/hot.map"
"/usr/share/slsh/cmaps/wysiwyg.map"
"/usr/share/slsh/cmaps/polar.map"
"/usr/share/slsh/cmaps/topo.map"
"/usr/share/slsh/cmaps/globe.map"
"/usr/share/slsh/cmaps/haxby.map"
"/usr/share/slsh/cmaps/ds9sls.map"
"/usr/share/slsh/cmaps/jet.map"
"/usr/share/slsh/cmaps/ds9b.map"
"/usr/share/slsh/cmaps/no_green.map"
"/usr/share/slsh/cmaps/copper.map"
"/usr/share/slsh/cmaps/sealand.map"
%dir "/usr/lib64/slang"
"/usr/lib64/libslang.so.2.2.4"
"/usr/lib64/libslang.so.2"
%dir "/usr/lib64/slang/v2"
%dir "/usr/lib64/slang/v2/modules"
"/usr/lib64/slang/v2/modules/iconv-module.so"
"/usr/lib64/slang/v2/modules/select-module.so"
"/usr/lib64/slang/v2/modules/socket-module.so"
"/usr/lib64/slang/v2/modules/termios-module.so"
"/usr/lib64/slang/v2/modules/sysconf-module.so"
"/usr/lib64/slang/v2/modules/pcre-module.so"
"/usr/lib64/slang/v2/modules/fork-module.so"
"/usr/lib64/slang/v2/modules/fcntl-module.so"
"/usr/lib64/slang/v2/modules/csv-module.so"
"/usr/lib64/slang/v2/modules/rand-module.so"
"/usr/lib64/slang/v2/modules/varray-module.so"
"/usr/lib64/slang/v2/modules/slsmg-module.so"
"/usr/bin/slsh"

%files -n slang-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/src/debug"
%dir "/usr/src/debug/slang"
%dir "/usr/src/debug/slang/2.2.4-r12"
%dir "/usr/src/debug/slang/2.2.4-r12/slang-2.2.4"
%dir "/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/slsh"
%dir "/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src"
%dir "/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/slsh/slsh.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/slsh/slsh.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/slsh/readline.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slcurses.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmemset.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slwcwidth.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slang.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sllower.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmemchr.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slupper.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slregexp.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slupper.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slsmg.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/keywhash.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmath.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slerrno.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmalloc.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slwcwidth.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slsearch.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slprepr.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarrfun.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slstd.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slstdio.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slposio.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slbstr.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slstring.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slsignal.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slerr.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slospath.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slproc.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sltypes.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sllist.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sltoken.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slcurses.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slutf8.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slscroll.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slsig.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmemcmp.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/terminfo.inc"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slassoc.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slistruc.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sltermin.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slscanf.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmisc.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slkeymap.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slischar.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slutty.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slclass.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slang.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slcommon.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarith.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slgetkey.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarray.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slwclut.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarith2.inc"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slstruct.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sltime.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarrmis.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slexcept.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slfpu.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slparse.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sllower.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slkeypad.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slcmd.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slxstrng.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/_slang.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slischar.h"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarith.inc"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/sldisply.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slcompat.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slposdir.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slcmplex.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slpath.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slboseos.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slimport.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slstrops.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slmemcpy.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slarrfun.inc"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slagetput.inc"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slnspace.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slpack.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slintall.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/src/slrline.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/iconv-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/fork-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/sysconf-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/slsmg-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/select-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/csv-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/termios-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/rand-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/varray-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/fcntl-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/socket-module.c"
"/usr/src/debug/slang/2.2.4-r12/slang-2.2.4/modules/pcre-module.c"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/slang"
"/usr/lib64/.debug/libslang.so.2.2.4"
%dir "/usr/lib64/slang/v2"
%dir "/usr/lib64/slang/v2/modules"
%dir "/usr/lib64/slang/v2/modules/.debug"
"/usr/lib64/slang/v2/modules/.debug/iconv-module.so"
"/usr/lib64/slang/v2/modules/.debug/select-module.so"
"/usr/lib64/slang/v2/modules/.debug/socket-module.so"
"/usr/lib64/slang/v2/modules/.debug/termios-module.so"
"/usr/lib64/slang/v2/modules/.debug/sysconf-module.so"
"/usr/lib64/slang/v2/modules/.debug/pcre-module.so"
"/usr/lib64/slang/v2/modules/.debug/fork-module.so"
"/usr/lib64/slang/v2/modules/.debug/fcntl-module.so"
"/usr/lib64/slang/v2/modules/.debug/csv-module.so"
"/usr/lib64/slang/v2/modules/.debug/rand-module.so"
"/usr/lib64/slang/v2/modules/.debug/varray-module.so"
"/usr/lib64/slang/v2/modules/.debug/slsmg-module.so"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/slsh"

%files -n slang-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/include"
%dir "/usr/lib64"
"/usr/include/slcurses.h"
"/usr/include/slang.h"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libslang.so"
"/usr/lib64/pkgconfig/slang.pc"

%files -n slang-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/doc"
%dir "/usr/share/man/man1"
"/usr/share/man/man1/slsh.1"
%dir "/usr/share/doc/slsh"
%dir "/usr/share/doc/slang"
%dir "/usr/share/doc/slsh/html"
"/usr/share/doc/slsh/html/slshfun.html"
"/usr/share/doc/slsh/html/slshfun-1.html"
"/usr/share/doc/slsh/html/slshfun-7.html"
"/usr/share/doc/slsh/html/slshfun-6.html"
"/usr/share/doc/slsh/html/slshfun-2.html"
"/usr/share/doc/slsh/html/slshfun-5.html"
"/usr/share/doc/slsh/html/slshfun-8.html"
"/usr/share/doc/slsh/html/slshfun-9.html"
"/usr/share/doc/slsh/html/slshfun-4.html"
"/usr/share/doc/slsh/html/slshfun-3.html"
%dir "/usr/share/doc/slang/v2"
"/usr/share/doc/slang/v2/slangfun.txt"
"/usr/share/doc/slang/v2/slangdoc.html"
"/usr/share/doc/slang/v2/changes.txt"
"/usr/share/doc/slang/v2/slang.txt"
"/usr/share/doc/slang/v2/cslang.txt"
"/usr/share/doc/slang/v2/cref.txt"
"/usr/share/doc/slang/v2/COPYING"

